
/* Heights and Widths*/	
ul#pikame{
	margin-left: 80px;
}
.pika_main{
	margin-top: 100px;
	
	}
	
#pikame li{
	margin:6px;
	margin-top:10px;
	float: left;
	border:1px solid #3e3f41;
	position:relative;
	overflow:hidden;}

/**ADVANCED OPTIONS**/
ul#pikame li img{position:relative;cursor:pointer;}
.pika_main img{border:1px solid #3e3f41;}
.pika_main{position: relative;margin:0 auto;margin-left:0px; margin-top:32px;}
.pikachoose li{float:left;position:relative;overflow:hidden;list-style:none;}
.pika_play{position:absolute;top:7px;z-index:1;}
.pika_play a{position:relative;margin-left:auto;cursor:pointer;}
.pika_play img{border:none !important;}
.pika_caption{width:100%;height:30px;text-align:center;display:none;}
.pika_navigation a{font-size: 12px;color:white;text-decoration: none;}
.pika_navigation a:hover{text-decoration: underline;}
.pika_navigation{padding-top:10px;clear:both;text-align:center;}
.pika_navigation {display:none;}

#contentWrapper{
	position:relative;
	top:-26px;
	left:10px;
}
